/*
Theme Name: G'day (Hello Elementor Child)
Theme URI: https://github.com/elementor/hello-theme/
Description: G'day is a child theme of Hello Elementor, created by Excitemedia
Author: Excitemedia
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: gday-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/*
Add your custom styles here
*/

.gastromond {
	font-family: gastromond, sans-serif;
}

}
body {
	margin: 0 auto !important;
	max-width: 1920px;
	overflow-x: hidden;
	width: 100%;
}
.elementor .elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1200px;
}
.hidden {
	display: none;
}
.inner-section {
	margin: 0 -15px;
	width: calc(100% + 30px) !important;
}
.image-grayscale img {
	filter: grayscale(100%);
}
.nomargin-lastp p:last-of-type {
	margin-bottom: 0;
}
.left-content > div.elementor-container {
	margin-left: 0;
}
.right-content > div.elementor-container {
	margin-right: 0;
}
.section-position-static > .elementor-container,
.section-position-static > .elementor-container > .elementor-row > .elementor-column,
.section-position-static > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap,
.section-position-static > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
	position: static;
}
.overflow-hidden {
	overflow: hidden !important;
}
.img-overflow-left:after {
	clear: both;
	content: '';
	display: block;
}
.img-overflow-left img {
	float: right;
	margin-bottom: -15px;
	max-width: unset;
	width: auto;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.p-last-mb-0 p:last-child {
	margin-bottom: 0;
}
.gallery-v-align .elementor-text-editor {
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
}
.gallery-v-align .swiper-wrapper {
	align-items: center;
}
.gallery-spacing-40 .elementor-text-editor img {
	margin-left: 20px;
	margin-right: 20px;
}
.gallery-spacing-100 .elementor-text-editor img {
	margin-left: 50px;
	margin-right: 50px;
}
.logos-v-align .elementor-inner-section .elementor-widget-image .elementor-widget-container {
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
}
.elementor .elementor-element .elementor-widget-icon-list.mb-0 .elementor-icon-list-item {
	margin-bottom: 0;
}
body .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item::after {
	bottom: auto;
	position: absolute;
}
.toc-01 .elementor-toc__header {
	display: none;
}
.toc-01 .elementor-toc__list-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.toc-01 .elementor-toc__list-wrapper li::before {
	background: #9EB88E;
	content: "";
	height: 20px;
	position: absolute;
	right: -35px;
	top: 50%;
		-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 1px;
}
.toc-01 .elementor-toc__list-wrapper li:last-child::before {
	display: none;
}
.toc-01 .elementor-toc__list-wrapper li {
	margin: 0 35px;
	position: relative;
}
.elementor-default .elementor .toc-01 .elementor-toc__body .elementor-toc__list-item-text {
	color: #fff;
	padding: 0 15px;
	position: relative;
	text-decoration: none;
}
.toc-01 .elementor-toc__body .elementor-toc__list-item-text.elementor-item-active::after {
	background: #303030;
	bottom: 0;
	content: "";
	height: 6px;
	left: 0;
	position: absolute;
	right: 0;
}
.toc-01 .elementor-toc__list-item-text-wrapper i {
	display: none;
}
/*SLIDER PAGINATION ON RIGHT*/
.elementor .elementor-element-1d0fab1a .elementor-slides-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding-bottom: 0;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	        justify-content: center;
}
.elementor .elementor-element-1d0fab1a .swiper-pagination {
	bottom: unset;
	left: unset;
	right: -32px;
	top: unset;
	width: auto;
}
.elementor .elementor-element-1d0fab1a .swiper-pagination > * {
	display: block;
	margin-bottom: 4px !important;
	margin-top: 4px !important;
}
body .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox],
body .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
	margin-top: 2px;
	vertical-align: top;
}
.elementor-element-1698280 {
	padding-right: 30px !important;
}
.elementor-element-1698280 .swiper-pagination {
	left: unset !important;
	right: -25px;
	top: 0;
	width: auto !important;
}
.elementor-element-1698280 .swiper-pagination > * {
	display: block;
	margin-bottom: 4px !important;
	margin-top: 4px !important;
}
div.multi-step-form_wrapper ul.gform_fields {
	margin: 0 !important;
}
div.multi-step-form_wrapper ul.gform_fields input[type='text'] {
	border-radius: 3px;
	padding: 17px;
}

body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer::before,
body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer::after {
	clear: both;
	content: "";
	display: table;
}
body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer input.gform_button {
	background-image: url('library/img/next.png');
	background-position: right 35px center;
	background-repeat: no-repeat;
	background-size: 21px;
	float: right;
	font-size: 1.25rem;
	padding: 13px 83px 14px 53px;
	width: 47%;
}
body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer input.gform_multi_step_back {
	background-image: url('library/img/prev.png');
	background-position: 35px center;
	float: left;
	padding-left: 83px;
	padding-right: 53px;
	width: 47%;
}
body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer input.gform_multi_step_back.disabled {
	opacity: 0.5;
}
body.elementor-page .em-form.form-style-2  .gform_confirmation_message {
	text-align: center;
}
/*FEATURED BLOG*/
.em-feature-blog {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	list-style: none;
	margin: 0;
	padding: 0;
	flex-wrap: wrap;
}
.em-feature-blog li {
	cursor: pointer;
	margin: 15px;
	position: relative;
	top: 0;
	-webkit-transition: 0.5s;
	        transition: 0.5s;
	width: calc(33.333% - 30px);
}
.em-feature-blog li:hover {
	/*top: -20px; */
}
.published_post_date {
	background-color: #b5d399;
	color: #ffffff;
	font-weight: bold;
	left: 0;
	padding: 3px 20px;
	position: absolute;
	text-transform: uppercase;
	top: 20px;
}
.elementor-element-4a8b09e,
.elementor-element-9a72b6b {
	margin-top: 42px;
}
.elementor .foodservice-icons .elementor-icon-box-wrapper {
	-webkit-align-items: center !important;
	        align-items: center !important;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
}
.elementor .foodservice-icons .icon-v-top .elementor-icon-box-wrapper {
	-webkit-align-items: flex-start !important;
	        align-items: flex-start !important;
	-webkit-box-align: flex-start !important;
	-ms-flex-align: flex-start !important;
}
.elementor .foodservice-icons h3.elementor-icon-box-title {
	margin: 0;
}
.elementor-widget-posts .page-numbers {
	text-decoration: none !important;
}
.elementor-widget-posts .page-numbers.prev {
	float: left;
}
.elementor-widget-posts .page-numbers.next {
	float: right;
}
.elementor-widget-posts .elementor-pagination {
	border-bottom: 1px solid rgba(112, 112, 112, 0.3);
	border-top: 1px solid rgba(112, 112, 112, 0.3);
	padding: 24px 0;
}
.elementor-widget-posts span.page-numbers.prev, .elementor-widget-posts span.page-numbers.next {
	color: #D4D4D4 !important;
}
/* Locations */
.slp.search_box label,
.store_locator_plus.tagline {
	display: none !important;
}
.slp_search_container::after {
	content: "Your search returned no results. Please see below for your nearest Bidfood location.";
	display: none;
	position: absolute;
	left: 0;
	margin-top: 20px;
	right: 0;
	top: 100%;
}
.slp_search_container {
    background: #f0f0f0;
	padding: 55px 80px;
	margin-bottom: 60px;
	position: relative;
}
body.no-store-found .slp_search_container::after {
	display: block;
}
.slp.search_box::after {
	content: "Please enter a detailed address to get your most accurate result.";
	display: block;
	font-size: 14px;
	font-style: italic;
	padding: 10px 0 0;
	width: 100%;
}
.slp.search_box {
	position: relative;
}
.slp.search_box #addy_in_address {
	padding-right: 260px;
	position: relative;
}
.slp.search_box #addressInput {
	background: #fff url(library/img/placeholder@2x.png) no-repeat 24px center;
	-webkit-background-size: 20px auto;
	   -moz-background-size: 20px auto;
	     -o-background-size: 20px auto;
	        background-size: 20px auto;
	border: none;
	display: block;
	font-size: 16px;
	height: 60px;
	padding: 5px 15px 5px 75px;
	width: 100%;
}
body .slp_search_form .search_box .search_item {
	margin-bottom: 0;
}
#div_nameSearch {
	display: none;
}
.slp.search_box .search_item_submit {
	position: absolute;
	right: 0;
	top: 0;
	width: 260px;
}
body .slp_search_form .search_box .search_item .slp_ui_button {
	background: #B1D79B;
	border: none;
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: bold;
	height: 60px;
	margin: 0;
	padding: 0;
	width: 100%;
}
@-webkit-keyframes fa-spin {
	0% {
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
	}
	to {
		-webkit-transform:rotate(1turn);
		transform:rotate(1turn)
	}
}
@keyframes fa-spin {
	0% {
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
	}
	to {
		-webkit-transform:rotate(1turn);
		transform:rotate(1turn)
	}
}
#map.slp_map::before {
	background: rgba(255,255,255,0.5);
	bottom: 0;
	content: "";
	display: none;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
#map.slp_map::after {
	content: "\f110";
	display: none;
	font-family: FontAwesome;
	font-size: 60px;
	left: 50%;
	position: absolute;
	top: 50%;
		-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-animation: fa-spin 1s steps(8) infinite;
    animation: fa-spin 1s steps(8) infinite;
	z-index: 1;
}
.store-searching #map.slp_map::before,
.store-searching #map.slp_map::after {
	display: block;
}
.slp_info_bubble {
	font-size: 13px;
	line-height: 1.53846154em;
	padding: 8px 18px;
}
.slp_info_bubble .slp_bubble_row {
	display: block;
	margin-top: 5px;
}
.slp_info_bubble .slp_bubble_row:first-child {
	margin-top: 0;
}
#slp_bubble_name {
	font-size: 14px;
	font-weight: 600;
}
#slp_bubble_website {
	font-size: 12px;
	font-weight: 500;
}
#map_sidebar {
	position: relative;
	margin-top: 20px;
}
.no_results_found {
	display: none;
	position: absolute;
	left: 0;
	top: -750px;
}
body .slp_results_container .results_wrapper {
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ccc;
	border-radius: 0;
	margin: 0;
	padding: 15px 20px;
}
body .slp_results_container .results_wrapper:hover {
	background: none;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ccc;
}
.state-heading::after {
	content: "\f107";
	font-family: FontAwesome;
	font-size: 28px;
	position: absolute;
	right: 0;
	top: 50%;
		-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.state-heading.opened::after {
	content: "\f106";
}
.elementor .state-heading {
	border-top: 1px solid #ccc;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	padding: 18px 30px 18px 0;
	position: relative;
}
.elementor .slp_results_container .state-wrapper:first-child .state-heading {
	border-top: none;
}
.elementor .state-heading:hover,
.elementor .state-heading.opened {
	color: rgb(var(--colour));
}
.state-items {
	display: none;
}
.results_row_left_column {
	cursor: pointer;
	font-size: 14px;
	position: relative;
}
.results-row-more-details {
	font-size: 14px;
}
.results-row-more-details > div {
	margin-top: 15px;
}
.results-row-more-details a {
	font-weight: bold;
	text-decoration: none !important;
}
.location_detail_label {
	font-weight: 600;
}
.elementor .elementor-widget-text-editor.branch-header-content h1,
.elementor .elementor-widget-text-editor.branch-header-content h2,
.elementor .elementor-widget-text-editor.branch-header-content h3,
.elementor .elementor-widget-text-editor.branch-header-content h4,
.elementor .elementor-widget-text-editor.branch-header-content h5 {
    color: #fff;
}
.elementor .elementor-widget-text-editor.branch-header-content h2 {
    font-size: 2.5rem;
}
.elementor .elementor-widget-text-editor.branch-header-content h2 strong {
	font-weight: 600;
}
.elementor .elementor-widget-text-editor.branch-header-content h2 em {
	color: #89BA60;
}
.elementor .elementor-widget-text-editor.branch-header-content h1 {
    font-size: 1.125rem;
    margin-bottom: 6px;
}
.branch-services .elementor-shortcode {
    column-gap: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 50px;
}
.branch-service-item {
    display: flex;
}
.branch-service-image {
    flex: 0 0 100px;
    max-width: 100px;
    padding-top: 15px;
}
.branch-service-right {
    flex: 0 0 calc(100% - 100px);
    max-width: calc(100% - 100px);
}
body .elementor .branch-service-title {
    font-size: 1.5rem;
    font-weight: 600;
}
body .elementor .branch-service-title a {
	color: rgb(var(--colour-site-text));
}
.elementor-default .elementor .branch-service-title a {
	text-decoration: none;
}
.elementor .location-right a {
	color: rgb(var(--colour-highlight));
	font-weight: 500;
}
.elementor .location-right strong {
	font-weight: 600;
}

.header-find-branch .em-button .elementor-button-text {
	font-size: 18px;
}
.header-nav-1 {
	display: flex !important;
}
.header-bottom {
	display: none !important;
}
.elementor-element-062133c img {
	max-width: 182px !important;
}
.image-boxes-with-counter {
	counter-reset: imagebox;
}
.image-boxes-with-counter .elementor-image-box-img::before {
	background: rgb(var(--colour-highlight));
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
	content: counter(imagebox);
	counter-increment: imagebox;
	font-size: 24px;
	font-weight: 600;
	height: 54px;
	left: 0;
	line-height: 54px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 54px;
}
.image-boxes-with-counter .elementor-image-box-img {
	position: relative;
}
.em-button .elementor-button-icon + .elementor-button-text {
	position: relative;
}
.food-services .elementor-row > div > div {
	cursor: pointer;
	position: relative;
	top: 0;
	-webkit-transition: 0.5s;
	        transition: 0.5s;
}
.food-services .elementor-row > div > div a {
	text-decoration: none;
}
.food-services .link-cover.elementor-widget .elementor-button-link::before {
	background: -moz-linear-gradient(top,  rgba(177,215,155,0.63) 0%, rgba(177,215,155,0.99) 60%, rgba(177,215,155,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(177,215,155,0.63) 0%,rgba(177,215,155,0.99) 60%,rgba(177,215,155,1) 100%);
	background: linear-gradient(to bottom,  rgba(177,215,155,0.63) 0%,rgba(177,215,155,0.99) 60%,rgba(177,215,155,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1b1d79b', endColorstr='#b1d79b',GradientType=0 );
	border: 2px solid #80B355;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.93;
	position: absolute;
	right: 0;
	top: 0;
}
.food-services .link-cover.elementor-widget .elementor-button-link {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	visibility: hidden;
}
/*
.food-services .elementor-widget-wrap:hover .link-cover.elementor-widget .elementor-button-link {
	opacity: 1;
	visibility: visible;
}
*/
.food-services .link-cover.elementor-widget .elementor-button-link .elementor-button-text {
	background: url(library/img/arrow-right@2x.png) no-repeat center bottom;
	-webkit-background-size: 33px auto;
	-moz-background-size: 33px auto;
	-o-background-size: 33px auto;
	background-size: 33px auto;
	bottom: 18%;
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	left: 10px;
	line-height: 1.15384615em;
	padding: 0 0 55px;
	position: absolute;
	right: 10px;
	text-align: center;
}
.elementor .food-services .elementor-widget-wrap:hover .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title, .elementor .elementor-widget-container .elementor-heading-title {
	color: rgb(var(--colour));
}
div.multi-step-form_wrapper ul.gform_fields li {
	display: none !important;
}
div.multi-step-form_wrapper ul.gform_fields li.active-field,
div.multi-step-form_wrapper ul.gform_fields li.active-field li {
	display: block !important;
}
.multi-step-form_wrapper.gform_wrapper .gfield_checkbox li label,
.multi-step-form_wrapper.gform_wrapper .gfield_radio li label {
	max-width: none;
}
div.multi-step-form_wrapper ul.gform_fields li.active-field .error_message {
	background: #d2777c;
	color: #ffffff;
	font-size: 14px;
	margin-bottom: -11px;
	margin-top: 10px;
	padding: 10px;
}
.progress-bar-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	margin-bottom: 17px;
	-webkit-align-items: center;
	        align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
}
.progress-bar-wrap > div {
	width: 100%;
}
.progress-bar-wrap > div.j-progress {
	color: #ffffff;
	text-align: right;
	width: 80px !important;
}
.j-bar {
	background: rgba(137, 186, 96, 0.60);
	height: 4px;
}
.j-bar span {
	background: rgba(137, 186, 96, 1);
	display: block;
	height: 10px;
	margin-top: -3px;
}
body.elementor-default .gform_wrapper .autocomplete input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):disabled,
body.elementor-default .gform_wrapper .autocomplete input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]).address-disabled {
	background: none;
	border: none;
	color: #fff;
}
body.elementor-default .gform_wrapper .autocomplete-2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):disabled,
body.elementor-default .gform_wrapper .autocomplete-2 input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]).address-disabled {
	color: rgb(var(--colour-site-text));
}
.multi-step-form_wrapper .autocomplete input.medium[type='text'],
.autocomplete-2 input.medium[type='text'] {
	display: none;
}
.multi-step-form_wrapper .autocomplete input.address-has-value[type='text'],
.autocomplete-2 input.address-has-value[type='text'] {
	display: block;
}
/*HOW TO ORDER*/
.elementor .how-to-order .elementor-widget-call-to-action a {
	text-decoration: none !important;
}
.elementor .how-to-order .elementor-widget-call-to-action .elementor-cta__description {
	font-weight: 600 !important;
	padding: 33px;
}
.elementor .how-to-order .elementor-widget-call-to-action .elementor-cta__image {
	background-color: #F0F0F0;
	margin-bottom: 0;
}
.elementor .how-to-order .elementor-widget-call-to-action .elementor-cta__image img {
	display: block;
}
.elementor .order-videos .elementor-cta__button-wrapper {
	bottom: 0;
	position: absolute;
}
.elementor .order-videos .elementor-cta__button-wrapper a {
	background-image: url(library/img/play@2x.png);
	background-position: right 25px center;
	background-size: 16px auto;
	background-repeat: no-repeat;
	padding: 18px 46px 18px 23px;
}
.elementor .order-videos .elementor-cta__image img {
	display: block;
}

/*BLOG*/
.elementor .elementor-posts-container article.sticky-post {
	background: rgba(177, 215, 155, 0.1);
	margin-bottom: 40px;
	padding-top: 45px;
	padding-bottom: 45px;
	position: relative;
}
.elementor .sidebar .elementor-widget h5, .elementor .sidebar .elementor-widget h4 {
	background: #F0F0F0;
	font-weight: 700;
	padding: 25px 10px;
	text-align: center;
}
.elementor .sidebar .elementor-widget h5 {
	margin: 0;
}
.elementor .sidebar .elementor-widget {
	margin-bottom: 40px;
}
.elementor .sidebar .elementor-widget.elementor-widget-wp-widget-categories ul {
	background: #F8F8F8;
	padding: 28px 34px;
}
.elementor .sidebar .elementor-widget.elementor-widget-wp-widget-categories ul li {
	list-style: none;
}
.elementor .sidebar .elementor-widget.elementor-widget-wp-widget-categories ul li a {
	border-bottom: 1px solid rgba(112, 112, 112, 0.3);
	color: #707070;
	display: block;
	font-size: 1.0625rem;
	padding: 14px 0;
	text-decoration: none;
}
.elementor .sidebar .elementor-widget.elementor-widget-wp-widget-categories ul li:last-child a {
	border: 0;
}
.elementor .sidebar .elementor-widget a {
	text-decoration: none !important;
}
.elementor .sidebar .elementor-widget h4  {
	margin-bottom: 37px;
}
.elementor .sidebar .elementor-widget .pop-title a {
	color: #303030;
	display: block;
	font-size: 1.125rem;
	font-weight: 700;
	margin-bottom: 10px;
}
.elementor .sidebar .elementor-widget .pop-read-more {
	display: block;
	font-size: 0.875rem;
	text-decoration: underline !important;
}
.elementor .sidebar .elementor-widget .wpp-list-inner {
	clear: both;
	margin-bottom: 45px;
}
.elementor .sidebar .elementor-widget .pop-thumb img {
	margin-bottom: 15px;
}
.single-post .elementor-widget-theme-post-content .elementor-col-100 .elementor-column-wrap.elementor-element-populated {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.single-post .elementor-widget-theme-post-content blockquote {
	border-color: #89BA60;
    border-left: 5px #89BA60;
    border-style: solid;
	font-weight: 700;
	font-size: 1.125rem;
    padding-left: 38px;
}
.elementor .latest-news-col-4 .elementor-posts-container article.sticky-post {
	background: rgba(177, 215, 155, 0);
	padding-top: 0;
	padding-bottom: 0;
}
.banner-random-bg,
.banner-random-bg .elementor-widget-container,
.banner-random-bg .elementor-widget-container .elementor-image-gallery,
.banner-random-bg .elementor-widget-container .elementor-image-gallery .gallery,
.banner-random-bg .elementor-widget-container .elementor-image-gallery .gallery .gallery-item,
.banner-random-bg .elementor-widget-container .elementor-image-gallery .gallery .gallery-item .gallery-icon {
	height: 100%;
}
.banner-random-bg .elementor-image-gallery .gallery-item {
	display: none;
}
.banner-random-bg .elementor-image-gallery .gallery-item.active {
	display: block;
}
.banner-random-bg .elementor-image-gallery .gallery-item img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

#search-filter-form-3282 .sf-level-0 input {
	display: none;
}

#search-filter-form-3282 > ul {
	padding: 0;
}

#search-filter-form-3282 .sf-field-taxonomy-brochure_categories ul {
	display: flex;
	padding: 0;
}

#search-filter-form-3282 .sf-field-sort_order,
#search-filter-form-3282 .sf-field-search {
	display: inline-block;
	margin-left: 22px;
}

#search-filter-form-3282 .sf-field-taxonomy-brochure_categories {
	padding-bottom: 0 !important;
	border-bottom: 1px solid rgba(112, 112, 112, 0.3);
}

#search-filter-form-3282 .sf-level-0.sf-option-active {
	border: 1px solid rgba(112, 112, 112, 0.3);
	border-bottom-color: #fff;
}

#search-filter-form-3282 .sf-level-0,
#search-filter-form-3282 .sf-level-0 * {
	cursor: pointer;
}

#search-filter-form-3282 .sf-level-0 {
	margin-bottom: -1px;
}

#search-filter-form-3282 .sf-level-0 label {
	padding: 12px 40px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb(51, 51, 51)"></polygon></svg>');
    background-size: 9px 5px;
    background-position: right .5rem center;
    background-repeat: no-repeat;
    padding: 0 1rem 0 5px;
}
.brochure-filters ul {
	margin: 0 0 0 -20px;
	padding: 0;
	text-align: right;
}
.brochure-filters ul li {
	display: inline-block;
}
.brochure-filters ul li.sf-field-search {
	margin-left: 20px;
}
.brochure-filters .sf-field-search .sf-input-text,
.brochure-filters select {
	border: 1px solid rgba(112,112,112,0.3);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #303030;
	height: 66px;
}
.brochure-filters .sf-field-search .sf-input-text {
	background: url(library/img/icon-search@2x.png) no-repeat right 24px top 50%;
	-webkit-background-size: 22px auto;
	-moz-background-size: 22px auto;
	-o-background-size: 22px auto;
	background-size: 22px auto;
	padding: 15px 50px 15px 25px;
}
.brochure-filters select {
	padding: 15px 25px 15px 20px;
}
.brochure-filters .sf-field-sort_order h4,
.brochure-filters .sf-field-sort_order label {
	display: inline-block;
}
.brochure-filters .sf-field-sort_order h4 {
	font-weight: 500;
	margin: 0 16px 0 0;
	padding: 0;
}
.brochure-image a::after {
	background: rgba(137,186,96,0.75) url(/wp-content/uploads/magnifying-glass.svg) no-repeat center center;
	bottom: 0;
	color: #fff;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
    position: absolute;
	right: 0;
    top: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	visibility: hidden;
}
.brochure-image a:hover::after {
	opacity: 1;
	visibility: visible;
}
.brochure-image a {
	display: block;
	position: relative;
}
.brochure-filter-col.elementor-column,
.brochure-filter-col .elementor-column-wrap,
.brochure-filter-col .elementor-widget-wrap,
.brochure-filter-col .elementor-widget {
	position: static;
}
.brochure-filters .sf-field-taxonomy-brochure_categories {
	left: 0;
	margin: 50px 0 0;
	position: absolute;
	right: 0;
	top: 100%;
}

.searchandfilter ul {
	padding: 0;
}
.searchandfilter label {
	width: 100%;
}
.searchandfilter label input {
	background: url('http://bidfood.excitedemo.com/wp-content/uploads/search-icon.png') no-repeat right 10px center / 25px;
	padding: 20px !important;
}
.brochure-wrapper .brochure .elementor-element.elementor-element-9812a87::after {
	top: 0;
	left: 0;
}
div#brochure-wrapper {
    margin-left: -10px;
	margin-right: -10px;
	margin-top: 20px;
}

.elementor .gform_wrapper .top_label input.medium,
.elementor .gform_wrapper .top_label select.medium,
.elementor .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding: 13px 10px;
	border-radius: 0;
	width: 100%;
	border-color: #AAA7A7;
}
nav.uael-nav-menu__layout-horizontal {
	overflow: hidden !important;
}
nav.uael-nav-menu__layout-horizontal:hover {
	overflow: inherit !important;
}
.gold-standard a {
	font-weight: 500;
}
.portal-equal-height .elementor-widget-wrap > .elementor-element,
.portal-equal-height .elementor-element .elementor-widget-container,
.portal-equal-height .elementor-cta {
	height: 100%;
}
.portal-equal-height .elementor-cta__content {
	align-content: flex-start;
}
.gallery-01 .gallery,
.gallery-02 .gallery {
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: -60px;
}
.gallery-01 .elementor-image-gallery .gallery-columns-6 .gallery-item,
.gallery-02 .elementor-image-gallery .gallery-columns-6 .gallery-item,
.gallery-02 .elementor-image-gallery .gallery-columns-4 .gallery-item{
	flex: 0 0 16.666%;
	padding: 60px 15px 0;
}
.gallery-02 .elementor-image-gallery .gallery-columns-4 .gallery-item {
	flex: 0 0 25%;

}
.gallery-02 .elementor-image-gallery .gallery-columns-6 .gallery-item,
.gallery-02 .elementor-image-gallery .gallery-columns-4 .gallery-item{
	padding-left: 5px;
	padding-right: 5px;
}
.gallery-01 .elementor-image-gallery .gallery-columns-6 .gallery-item img,
.gallery-02 .elementor-image-gallery .gallery-columns-6 .gallery-item img,
.gallery-02 .elementor-image-gallery .gallery-columns-4 .gallery-item img{
	max-height: 70px;
	width: auto;
}
.gallery-02 .elementor-image-gallery .gallery-columns-6 .gallery-item img {
	max-height: 100px;
}
.gallery-02 .elementor-image-gallery .gallery-columns-4 .gallery-item img {
	max-height: 120px;
}
.gallery-blen-multiply img {
	mix-blend-mode: multiply;
}
.gallery-how-to-order .elementor-image-gallery .gallery-columns-6 .gallery-item:nth-child(7),
.gallery-how-to-order .elementor-image-gallery .gallery-columns-6 .gallery-item:nth-child(8) {
	flex: 0 0 23%;
	max-width: 23%;
}
.elementor .elementor-element .elementor-pagination {
	border-bottom: 1px solid rgba(112,112,112,0.3);
	border-top: 1px solid rgba(112,112,112,0.3);
	padding: 18px 60px;
	position: relative;
}
.elementor .elementor-element .elementor-pagination .page-numbers {
	text-decoration: none;
}
.elementor .elementor-element .elementor-pagination .prev,
.elementor .elementor-element .elementor-pagination .next {
	margin: 0;
	position: absolute;
	top: 15px;
}
.elementor .elementor-element .elementor-pagination .prev {
	left: 0;
	position: absolute;
	top: 15px;
}
.elementor .elementor-element .elementor-pagination .next {
	position: absolute;
	right: 0;
	top: 15px;
}
.elementor .elementor-element .elementor-pagination span.prev,
.elementor .elementor-element .elementor-pagination span.next {
	color: #D4D4D4 !important;
}
.elementor-default .elementor .elementor-tab-title a {
	text-decoration: none;
}
.footer-locations .elementor-accordion .elementor-tab-title .elementor-accordion-icon i {
	font-size: 11px;
}
.slider-center-tablet .swiper-wrapper {
	justify-content: center;
}
.custom-tab-content {
	display: none;
}
body .elementor .elementor-element.toc-sticky-01.elementor-sticky--active .elementor-toc__list-item {
	line-height: 50px;
}
.carousel-download .elementor-main-swiper {
	margin-bottom: 40px;
}
body .elementor .elementor-element.carousel-download .swiper-slide {
	height: auto;
}
body .elementor .elementor-element.carousel-download .swiper-slide-bg::before {
	content: "";
	display: block;
	padding-top: 78.888889%;
}
body .elementor .elementor-element.carousel-download .swiper-slide-bg {
	min-height: 1px;
}
.carousel-download .elementor-slides .swiper-slide-inner {
	bottom: auto;
	right: auto;
	-webkit-box-pack: flex-start;
	-ms-flex-pack: flex-start;
	justify-content: flex-start;
	left: auto;
	padding: 28px 0 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: auto;
}
body .elementor .elementor-element.carousel-download .swiper-slide-contents {
	animation: none;
	width: 100%;
}
body .elementor .elementor-element.carousel-download .elementor-slide-heading {
	margin: 0 0 20px;
}
body .elementor .elementor-element.carousel-download .elementor-slide-description::after {
	border-left: 1px solid #55595c;
	color: rgb(var(--colour-link));
	content: "Download";
	font-weight: 600;
	margin-left: 8px;
	padding-left: 8px;
	text-decoration: underline;
}
body .elementor .elementor-element.carousel-download .elementor-slide-description {
	line-height: 1em;
	margin: 0;
}
body .elementor .elementor-element.carousel-download .elementor-slide-button {
	background-image: url('https://www.bidfood.com.au/wp-content/uploads/direct-download.svg');
	background-position: right 25px center;
	background-repeat: no-repeat;
    background-size: 16px auto;
	left: 0;
	padding: 18px 46px 18px 23px;
	position: absolute;
	top: -58px;
}
.carousel-download .swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: -40px;
}
.gform_confirmation_wrapper.appetiser_newsletter_frm {
	padding-bottom: 30px;
	text-align: center;
}

/*RESPONSIVE*/
@media (min-width: 1301px) {
	.header-nav-1 .mobile-nav {
		display: none;
	}
}
@media (max-width: 1650px) and (min-width: 1025px) {
	.bg-size-01 {
		-webkit-background-size: 200px auto;
		-moz-background-size: 200px auto;
		-o-background-size: 200px auto;
		background-size: 200px auto;
	}
}

@media (max-width: 1650px) and (min-width: 1441px) {
	.bg-size-02 {
		-webkit-background-size: 180px auto;
		-moz-background-size: 180px auto;
		-o-background-size: 180px auto;
		background-size: 180px auto;
	}
}

@media (max-width: 1780px) {
	body .elementor .elementor-element.sustainability-side-bg-01-top:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-top > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.sustainability-side-bg-01-bottom:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-bottom > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		-webkit-background-size: 280px auto;
		-moz-background-size: 280px auto;
		-o-background-size: 280px auto;
		background-size: 280px auto;
	}
}

@media (max-width: 1680px) {
	.elementor-element-90a1213,
	.elementor-element-f49b1ac {
		background-position: right -100px bottom !important;
		background-size: 400px !important;
	}
	.elementor-element-f49b1ac {
		background-position: right -100px top !important;
	}
	body .elementor .elementor-element.about-side-bg-01-top:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.about-side-bg-01-top > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.about-side-bg-01-bottom:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.about-side-bg-01-bottom > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.sustainability-side-bg-01-top:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-top > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.sustainability-side-bg-01-bottom:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-bottom > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		-webkit-background-size: 280px auto;
		-moz-background-size: 280px auto;
		-o-background-size: 280px auto;
		background-size: 280px auto;
	}
}


@media (max-width: 1440px) {
	.bg-size-02 {
		-webkit-background-size: 0 auto;
		-moz-background-size: 0 auto;
		-o-background-size: 0 auto;
		background-size: 0 auto;
	}
}

@media (max-width: 1300px) {
	.elementor .logo,
	.eleentor .header-nav-1 {
		width: 50% !important;
	}
	.header-nav-1 {
		padding-right: 15px;
	}
	.header-bottom,
	.header-nav-1 .header-nav {
	    display: none !important;
	}
	.header-btns {
		display: none !important;
	}
	.uael-nav-menu-icon {
		position: relative;
	}
	.uael-nav-menu-icon:before {
		color: #11014c !important;
		content: 'Menu';
		font-family: 'Montserrat';
		font-size: 18px;
		font-weight: 600;
		left: -63px;
		position: absolute;
		top: 50%;
		transform: translatey(-50%);
	}
}

@media (max-width: 1366px) {
	.elementor-element-90a1213,
	.elementor-element-f49b1ac {
		background-position: 1085px 100% !important;
		background-size: 395px !important;
	}
	.elementor-element-f49b1ac {
		background-position: 1085px 0 !important;
	}
	.elementor-element-497e7e94 {
		background-image: url('library/img/left-bg-mobile.jpg') !important;
	}
	.elementor-element-dbf2daa {
		background-image: url('library/img/right-bg-mobile.jpg') !important;
	}
	.elementor-element-497e7e94 {
		background-position: left bottom !important;
	}
	.elementor-element-dbf2daa {
		background-position: left top !important;
	}
}
@media (max-width: 1280px) {
	.elementor-inner .elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1035px !important;
	}
	.elementor img {
		max-width: 100% !important;
	}
}
@media (max-width: 1199px) {
	.elementor-element-497e7e94,
	.elementor-element-dbf2daa {
		background-position: left -1000px bottom !important;
	}
	.elementor .elementor-element-1d0fab1a .swiper-pagination {
		right: 0;
	}
	body .elementor .elementor-element.about-side-bg-01-top:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.about-side-bg-01-top > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.about-side-bg-01-bottom:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.about-side-bg-01-bottom > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.sustainability-side-bg-01-top:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-top > .elementor-motion-effects-container > .elementor-motion-effects-layer,
	body .elementor .elementor-element.sustainability-side-bg-01-bottom:not(.elementor-motion-effects-element-type-background),
	body .elementor .elementor-element.sustainability-side-bg-01-bottom > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		-webkit-background-size: 0 auto;
		-moz-background-size: 0 auto;
		-o-background-size: 0 auto;
		background-size: 0 auto;
	}
	.bg-white-mobile {
		text-align: center;
	}
	.bg-white-mobile p {
		display: inline-block;
		background: rgba(255, 255, 255, 0.85);
		padding: 10px 20px;
	}
}
@media (max-width: 1024px) {
	.elementor .logo, .eleentor .header-nav-1 {
		width: 44% !important;
	}
	.elementor-inner .elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 800px !important;
	}
	.header-nav-1 {
		display: flex !important;
	}
	.header-bottom {
		display: none !important;
	}
	.elementor-295 .elementor-element.elementor-element-d0aa252 {
		margin-top: 0 !important;
	}
	.uael-nav-menu-icon {
		position: relative;
	}
	.slp_search_container {
		padding: 20px;
	}
	.slp.search_box #addy_in_address {
		padding-right: 240px;
	}
	.slp.search_box .search_item_submit {
		width: 240px;
	}
	.slp.search_box #addressInput {
		background-position: 15px center;
		font-size: 14px;
		padding-left: 50px;
	}
	.image-boxes-with-counter .elementor-image-box-img::before {
		font-size: 20px;
		height: 34px;
		line-height: 34px;
		width: 34px;
	}
	.sticky-header.elementor-sticky__spacer {
		opacity: 0;
	}
	.sticky-header,
	.logo img {
	    transition: all .3s ease-in-out;
	}
	body.elementor-default .elementor .sticky-header.elementor-sticky--effects .logo img {
		width: 160px;
	}
	.brochure-filters ul {
		text-align: left;
	}
	.brochure-filters .sf-field-taxonomy-brochure_categories {
		display: block;
		margin: 50px 0 0 22px;
		position: static;
	}
	.bg-bottom-left {
		background-position: bottom 0 left 0 !important;
	}
	.related-articles .wpp-list {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 30px;
		grid-row-gap: 0;
	}
	.elementor .sidebar .elementor-widget .pop-thumb img {
		width: 100%;
	}
	.elementor .uael-nav-menu > li:not(.unique-sub) ul.sub-menu {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.logo-slider-120 img {
		max-height: 120px;
	}
	.logos-max-160.elementor-widget-image-carousel .swiper-container .swiper-slide figure img {
		max-height: 160px;
		width: auto;
	}
	.toc-sticky-01.elementor-sticky--active {
		top: 101px !important;
	}
	.toc-01 .elementor-toc__list-wrapper li::before {
		right: -15px;
	}
	.toc-01 .elementor-toc__list-wrapper li {
		margin: 0 15px;
	}
}
@media (max-width: 767px) {
	.equalHeight,
	.equalHeight > .elementor-container,
	.equalHeight > .elementor-widget-container,
	.equalHeight.equalHeight-inner > .elementor-container > *,
	.equalHeight.equalHeight-inner > .elementor-widget-container > *,
	.equalHeight.equalHeight-parent {
		min-height: 1px !important;
	}
	.elementor-element-3f6e3ab img {
		max-height: 150px;
	}
	.elementor-element-062133c .elementor-image-box-description {
		display: none !important;
	}
	.elementor-element-497e7e94 {
		background-position: left -100% bottom !important;
	}
	.elementor-element-dbf2daa {
		background-position: left -100% top !important;
	}
	.elementor-page .page-content section.elementor-top-section {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.elementor-page .page-content .elementor-tab-content section.elementor-top-section {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.elementor-element-497e7e94,
	.elementor-element-dbf2daa {
		background-size: 0 !important;
	}
	.slp.search_box::after {
		text-align: center;
	}
	.slp.search_box #addy_in_address {
		padding-right: 0;
	}
	.slp.search_box .search_item_submit {
		flex: 0 0 100%;
		position: static;
		width: 100%;
	}
	body.elementor-default .elementor .sticky-header.elementor-sticky--effects .logo img {
		width: 120px;
	}
	.brochure-filters ul li {
		display: block;
	}
	.brochure-filters .sf-field-sort_order h4,
	.brochure-filters .sf-field-sort_order label,
	.brochure-filters label {
		display: block;
	}
	.brochure-filters .sf-field-sort_order h4 {
		margin: 0 0 10px 0;
	}
	.brochure-filters .sf-field-search .sf-input-text,
	.brochure-filters select {
		display: block;
		height: 52px;
		padding-left: 15px;
		padding-bottom: 8px;
		padding-top: 8px;
		width: 100%;
	}
	.inner-section {
		margin: 0;
		width: auto !important;
	}
	.foodservice-icons .inner-section {
		width: 100% !important;
	}
	.slp.search_box #addressInput::placeholder {
		color: #fff;
	}
	.branch-services .elementor-shortcode {
		display: block;
	}
	.branch-service-item {
		flex-wrap: wrap;
		margin-top: 30px;
		text-align: center;
	}
	.branch-service-item:first-child {
		margin-top: 0;
	}
	.branch-service-image,
	.branch-service-right {
		flex: 0 0 100%;
		max-width: none;
	}
	.branch-service-image {
		padding: 0;
	}
	body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer input.gform_button {
		background-position: right 15px center;
		padding-left: 15px;
		padding-right: 53px;
	}
	body.elementor-page .em-form.form-style-2 .gform_wrapper.multi-step-form_wrapper .gform_footer input.gform_multi_step_back {
		background-position: 15px center;
		padding-left: 53px;
		padding-right: 15px;
	}
	.icon-box-scaled .elementor-icon {
		margin-left: 14px;
	}
	.em-form .gform_wrapper ul.gform_fields li .ginput_container .gfield_checkbox input,
	.em-form .gform_wrapper ul.gform_fields li .ginput_container .gfield_radio input {
		margin-top: 3px;
		vertical-align: top;
	}
	.elementor .big-p.banner-text .elementor-text-editor p {
		font-size: 16px;
	}
	.no-gap-mobile .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.banner-button.em-button .elementor-button-text {
		font-size: 18px;
	}
	.elementor .small-h1.inner-banner-heading .elementor-widget-container h1.elementor-heading-title {
		font-size: 24px;
	}
	.elementor-default .site-main section.section-no-gap-mobile {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	body .elementor .elementor-element.mobile-nav div.uael-nav-menu-icon:hover {
		color: #494c4f;
	}
	body .elementor .elementor-element.mobile-nav .uael-nav-menu-icon:hover {
		background-color: rgba(0,0,0,0);
		padding: 0;
	}
	.elementor .foodservice-icons .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.elementor .foodservice-icons > .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.elementor .foodservice-icons .elementor-inner-section .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.elementor .foodservice-icons .elementor-element.elementor-section > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
		align-content: flex-start;
		align-items: flex-start;
	}
	.elementor .foodservice-icons .elementor-element.elementor-widget-icon-box .elementor-icon-box-icon {
		align-items: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		justify-content: center;
		margin-bottom: 20px;
		vertical-align: top:
	}
	body .elementor-pagination-position-outside .swiper-container {
		padding-bottom: 50px;
	}
	.elementor .order-videos .elementor-cta__title {
		min-height: 1px !important;
	}
	.elementor-tabs .elementor-tab-title::before {
		content: '\f067';
		font-family: "FontAwesome";
		font-size: 14px;
		font-weight: normal;
		line-height: 1em;
		position: absolute;
		right: 15px;
		top: 50%;
			-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.elementor-tabs .elementor-tab-title.elementor-active::before {
		content: "\f068";
	}
	.elementor-tabs .elementor-tab-title {
		position: relative;
	}
	.slider-center-tablet .swiper-wrapper {
		justify-content: flex-start;
	}
	.toc-sticky-01.elementor-sticky--active {
		top: 62px !important;
	}
	.toc-01 .elementor-toc__list-wrapper li::before {
		right: 0;
	}
	.toc-01 .elementor-toc__list-wrapper li {
		margin: 0;
	}
	.logos-v-align .elementor-inner-section .elementor-widget-image .elementor-widget-container {
		min-height: 1px !important;
	}
}
@media (max-width: 540px) {
	.elementor-element-d0aa252 {
		background-image: url('library/img/home-mobile-bg.jpg') !important;
		background-size: cover !important;
		padding-bottom: 119px !important;
	}
	.wpp-list-inner .pop-thumb, .wpp-list-inner .pop-title {
		clear: both;
	}
	#search-filter-form-3282 .sf-level-0 label {
		padding: 12px 15px;
	}
	.related-articles .wpp-list {
		grid-template-columns: 100%;
	}
}

.member-logged-in-message {
	display: none;
}

.member-welcome {
	font-weight: 800;
	margin-bottom: 14px;
}

.mbf-logged-in .member-logged-in-message {
	display: unset;
}

.member-error {
	display: none;
	padding-bottom: 10px;
	font-size: 14px;
	color: red;
}

.member-login-form.disabled {
	opacity: 0.3;
	pointer-events: none;
}

.member-login-form.disabled input {
	pointer-events: none;
}

.mbf-logged-in .member-login-form {
	display: none;
}

.member-pane {
	min-height: 80px;
}

.member-pane > div {
	cursor: pointer;
	padding: 9px 0;
}

.member-pane > div:hover {
	color: #89BA60;
}

/* MyBidfood Custom Login */

.bf__user-login__wrapper {
	position: relative;
}

.bf__user-login-button {
	padding: 10px 20px;
	/* border: 1px solid #000; */
	display: inline-block;
	cursor: pointer;
	font-family: "Montserrat", sans-serif;
	font-size: 13px !important;
	font-weight: 700;
	padding-left: 38px;
	color: #3E3E3E;
}

.bf__user-login-button i {
	padding-left: 8px;
}

.bf__user-login-button:hover {
	background: #F8F8F8;
}

.bf__user-login-button::before {
	content: '';
	width: 20px;
	height: 20px;
	background: url(library/img/user-icon@2x.png) left center no-repeat;
	background-size: 20px;
	position: absolute;
	left: 10px;
	top: 0;
	opacity: 1 !important;
	bottom: 0;
	margin: auto 0;
}

.bf__user-login-button:hover::before {
	background-image: url(library/img/user-icon-hover@2x.png);
}

.bf__user-login__hidden {
	display: none;
	background: #fff;
	/* border: 1px solid #000; */
	position: absolute;
	z-index: 10;
	right: 0;
}

.bf__user-login__wrapper:hover .bf__user-login__hidden {
	/* display: block; */
}
.bf__user-login-image {
	width: 176px;
	margin-bottom: 20px;
}

.bf__user-login__inner {
	display: flex;
	width: 540px;
	padding: 32px;
}

.bf__user-login__left {
	width: 60%;
}

.bf__user-login__right {
	width: 40%;
}

.bf__user-login-sub-menu {
	padding: 58px 0 0 40px !important;
}

.bf__user-login-sub-menu a {
	color: rgb(48, 48, 48) !important;
	font-size: 15px !important;
	font-weight: 500;
	text-decoration: none !important;
}

.bf__user-login-sub-menu a:hover {
	color: #89BA60 !important;
}

.bf__user-login-sub-menu li {
	padding: 5px 0 !important;
}

.bf__user-login-sub-menu li:first-child {
	padding-top: 0 !important;
}
#gform_wrapper_3 select {
	background-image: none !important;
}
#gform_wrapper_3 .uael-gf-select-custom:after {
    display: none !important;
}
#gform_confirmation_message_32,
#gform_confirmation_message_33 {
	text-align: center;
}
.page-id-10422 .elementor-272 {
    z-index: 9999;
    position: relative;
}
.page-id-10422 .elementor-element-6bb8564 {
    box-shadow: none !important;
}